<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2019-06-01 20:17:47 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '102'
AND `conter` = '2'
ERROR - 2019-06-01 20:17:47 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-06-01 20:17:47 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '701'
AND `conter` = '2'
ERROR - 2019-06-01 20:17:48 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '802'
AND `conter` = '2'
ERROR - 2019-06-01 20:17:48 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '901'
AND `conter` = '2'
ERROR - 2019-06-01 20:17:48 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1001'
AND `conter` = '2'
ERROR - 2019-06-01 20:17:48 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1002'
AND `conter` = '2'
